import { createSSRApp } from 'vue'
import App from './App.vue'
import pinia from './store'
// 引入字体
import '@/static/font/iconfont.css'

export function createApp() {
	const app = createSSRApp(App)
	app.use(pinia)
	return {
		app
	}
}
